
/* Class = "NSTextField"; ibShadowedToolTip = "The location of the page or file to check"; ObjectID = "6"; */
"6.ibShadowedToolTip" = "L’emplacement de la page ou du fichier à vérifier";

/* Class = "NSTextFieldCell"; title = "URL:"; ObjectID = "19"; */
"19.title" = "URL :";